{% extends 'base.html' %}
{% block title %} Add Assignment {% endblock %}
{% block heading %} <h1> Add a new assignment: </h1> {% endblock %}
{% block content %}
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <p class="centerB">
            <input class="submitB" type="SUBMIT" value="Save New Assignment">
        </p>
        
    </form>
{% endblock %}
